.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.008800px;}
.ls4{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004400px;}
.ls3{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.104000px;}
.ws3{word-spacing:1.112000px;}
.ws4{word-spacing:1.218800px;}
.ws1{word-spacing:1.223200px;}
.ws5{word-spacing:1.556800px;}
._e{margin-left:-35.820000px;}
._12{margin-left:-34.772000px;}
._0{margin-left:-33.396000px;}
._16{margin-left:-32.120000px;}
._d{margin-left:-31.104000px;}
._13{margin-left:-29.520000px;}
._7{margin-left:-28.512000px;}
._14{margin-left:-27.340000px;}
._1{margin-left:-26.180000px;}
._4{margin-left:-24.508000px;}
._8{margin-left:-22.968000px;}
._11{margin-left:-17.996000px;}
._2{margin-left:-16.368000px;}
._3{margin-left:-14.740000px;}
._f{margin-left:-13.728000px;}
._5{margin-left:-12.320000px;}
._9{margin-left:-10.516000px;}
._c{margin-left:-4.940000px;}
._b{margin-left:-2.420000px;}
._a{margin-left:-1.012000px;}
._6{width:1.144000px;}
._10{width:52.064000px;}
._15{width:82.356000px;}
.fc1{color:transparent;}
.fc2{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.y2b{bottom:0.048179px;}
.y9{bottom:15.618615px;}
.y8{bottom:34.890348px;}
.y0{bottom:81.101875px;}
.y2a{bottom:130.080181px;}
.y7{bottom:153.752614px;}
.y29{bottom:157.391439px;}
.y6{bottom:182.653790px;}
.y28{bottom:184.702696px;}
.y5{bottom:211.554965px;}
.y27{bottom:212.013953px;}
.y26{bottom:239.325210px;}
.y4{bottom:240.721126px;}
.y25{bottom:266.883788px;}
.y3{bottom:298.276156px;}
.y24{bottom:322.831235px;}
.y2{bottom:327.177332px;}
.y23{bottom:350.389812px;}
.y1{bottom:356.343493px;}
.y22{bottom:404.729675px;}
.y21{bottom:432.040932px;}
.y20{bottom:459.352190px;}
.y1f{bottom:486.663447px;}
.y1e{bottom:513.974704px;}
.y1d{bottom:541.285961px;}
.y1c{bottom:568.597219px;}
.y1b{bottom:595.908476px;}
.y1a{bottom:623.219733px;}
.y19{bottom:650.530991px;}
.y18{bottom:677.842248px;}
.y17{bottom:705.153505px;}
.y16{bottom:732.464763px;}
.y15{bottom:759.776020px;}
.y14{bottom:787.087277px;}
.y13{bottom:814.398534px;}
.y12{bottom:841.709792px;}
.y11{bottom:869.021049px;}
.y10{bottom:896.332306px;}
.yf{bottom:923.643564px;}
.ye{bottom:953.569353px;}
.yd{bottom:980.862944px;}
.yc{bottom:1063.048212px;}
.yb{bottom:1090.356258px;}
.ya{bottom:1122.212432px;}
.y2c{bottom:1162.997200px;}
.h4{height:29.240000px;}
.h2{height:32.164000px;}
.h3{height:32.634766px;}
.h5{height:35.088000px;}
.h7{height:39.928000px;}
.h1{height:1246.238720px;}
.h6{height:1350.579093px;}
.h0{height:1352.056592px;}
.w1{width:937.890995px;}
.w2{width:955.951821px;}
.w0{width:956.000000px;}
.x9{left:0.048179px;}
.x0{left:1.605978px;}
.x1{left:82.207431px;}
.x3{left:91.895491px;}
.x2{left:100.085175px;}
.x7{left:396.824892px;}
.x4{left:406.329871px;}
.x8{left:407.618668px;}
.x6{left:548.961250px;}
.x5{left:648.769554px;}
.xa{left:659.821411px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.007306pt;}
.ls4{letter-spacing:-0.006642pt;}
.ls5{letter-spacing:-0.004649pt;}
.ls2{letter-spacing:-0.003653pt;}
.ls3{letter-spacing:-0.003321pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.916576pt;}
.ws3{word-spacing:0.923217pt;}
.ws4{word-spacing:1.011886pt;}
.ws1{word-spacing:1.015539pt;}
.ws5{word-spacing:1.292504pt;}
._e{margin-left:-29.738893pt;}
._12{margin-left:-28.868810pt;}
._0{margin-left:-27.726412pt;}
._16{margin-left:-26.667036pt;}
._d{margin-left:-25.823521pt;}
._13{margin-left:-24.508434pt;}
._7{margin-left:-23.671561pt;}
._14{margin-left:-22.698530pt;}
._1{margin-left:-21.735461pt;}
._4{margin-left:-20.347314pt;}
._8{margin-left:-19.068758pt;}
._11{margin-left:-14.940846pt;}
._2{margin-left:-13.589230pt;}
._3{margin-left:-12.237613pt;}
._f{margin-left:-11.397418pt;}
._5{margin-left:-10.228452pt;}
._9{margin-left:-8.730715pt;}
._c{margin-left:-4.101344pt;}
._b{margin-left:-2.009160pt;}
._a{margin-left:-0.840194pt;}
._6{width:0.949785pt;}
._10{width:43.225174pt;}
._15{width:68.374547pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.y2b{bottom:0.040000pt;}
.y9{bottom:12.967067pt;}
.y8{bottom:28.967067pt;}
.y0{bottom:67.333333pt;}
.y2a{bottom:107.996667pt;}
.y7{bottom:127.650267pt;}
.y29{bottom:130.671333pt;}
.y6{bottom:151.644933pt;}
.y28{bottom:153.346000pt;}
.y5{bottom:175.639600pt;}
.y27{bottom:176.020667pt;}
.y26{bottom:198.695333pt;}
.y4{bottom:199.854267pt;}
.y25{bottom:221.575333pt;}
.y3{bottom:247.638267pt;}
.y24{bottom:268.024667pt;}
.y2{bottom:271.632933pt;}
.y23{bottom:290.904667pt;}
.y1{bottom:295.847600pt;}
.y22{bottom:336.019333pt;}
.y21{bottom:358.694000pt;}
.y20{bottom:381.368667pt;}
.y1f{bottom:404.043333pt;}
.y1e{bottom:426.718000pt;}
.y1d{bottom:449.392667pt;}
.y1c{bottom:472.067333pt;}
.y1b{bottom:494.742000pt;}
.y1a{bottom:517.416667pt;}
.y19{bottom:540.091333pt;}
.y18{bottom:562.766000pt;}
.y17{bottom:585.440667pt;}
.y16{bottom:608.115333pt;}
.y15{bottom:630.790000pt;}
.y14{bottom:653.464667pt;}
.y13{bottom:676.139333pt;}
.y12{bottom:698.814000pt;}
.y11{bottom:721.488667pt;}
.y10{bottom:744.163333pt;}
.yf{bottom:766.838000pt;}
.ye{bottom:791.683333pt;}
.yd{bottom:814.343333pt;}
.yc{bottom:882.576133pt;}
.yb{bottom:905.248133pt;}
.ya{bottom:931.696133pt;}
.y2c{bottom:965.556933pt;}
.h4{height:24.275970pt;}
.h2{height:26.703567pt;}
.h3{height:27.094411pt;}
.h5{height:29.131164pt;}
.h7{height:33.149484pt;}
.h1{height:1034.666667pt;}
.h6{height:1121.293333pt;}
.h0{height:1122.520000pt;}
.w1{width:778.666667pt;}
.w2{width:793.661333pt;}
.w0{width:793.701333pt;}
.x9{left:0.040000pt;}
.x0{left:1.333333pt;}
.x1{left:68.251200pt;}
.x3{left:76.294533pt;}
.x2{left:83.093867pt;}
.x7{left:329.456533pt;}
.x4{left:337.347867pt;}
.x8{left:338.417867pt;}
.x6{left:455.764933pt;}
.x5{left:538.628933pt;}
.xa{left:547.804533pt;}
}
